﻿@charset "utf-8";
/* CSS Document */

@import url(reset.css);
@import url(elements.css);

@media screen and (min-width: 481px){
.spCont{display:none!important;}
}

html {
    overflow-y:scroll;
}

body {
	background:#bbb;
	font-family: "メイリオ",meiryo ,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", osaka;
	color: #584f4b;
	font-size: 12px;
	line-height: 1.7em;
}

a {
	text-decoration: none;
	}

div#contbox{
    width:900px;
	margin:0 auto;
	}
	
div#glnav{
position:relative;
}

div#glnav ul{
	height:36px;
	}	

div#glnav p.sLink{
	position:absolute;
	top:0;
	left:20px;
	}
	
div#glnav ul li{
    float:left;
	height:36px;
	}

div#main_cont{
  background-color:#fff;
  overflow:hidden;
	padding-bottom:30px;
	}

div#left{
    width:226px;
	padding:20px;
	float:left;
	background-color:#fff;
    }

div#left ul{
}

div#left ul li{
  list-style-type:square;
  padding-left:5px;
  margin-left:17px;
}

div#left h2{
    margin:0 0 10px 0;
    width:216px;
	height:27px;
	background:url(../images/right_cont_top.jpg) center left;
	font-size:16px;
	padding-top:8px;
	padding-left:10px;
	color:#fff;
	}


div#left h3.a{
    margin:20px 0 10px 0;
    width:206px;
	padding:0 0 0 20px;
	background:url(../images/letft_cont.jpg) left center;
	font-size:14px;
	height:21px
	}

div#right{
    width:594px;
	padding:20px 5px 0 10px;
	float:left;
	background-color:#fff;
	}

div#right h2{
    margin:0 0 10px 0;
    width:590px;
	height:27px;
	background:url(../images/right_cont_top.jpg) center left;
	font-size:16px;
	padding-top:8px;
	padding-left:10px;
	color:#fff;
	}

div#right h3{
    margin:20px 0 10px 0;
    width:580px;
	padding:0 0 0 20px;
	background:url(../images/h3.jpg) center left;
	font-size:14px;
	height:21px;
	}

div#right h4{
    margin:20px 0 10px 0;
    width:594px;
	padding:0 0 0 10px;
	border-left:5px solid #000099;
	font-size:12px;
	height:21px
	}

div#right ul li{
	list-style-type:square;
	margin-left:17px;
	}

div#right div#link a{font-size:11px; color:#584f4b;}
	
div#footer{
    height:100%;
	text-align:center;
	background-color:#666;
	color:#fff;
	padding:20px;
	}

p{
  padding:10px 0 10px 0;
}


textarea{
  width:450px;
  height:60px;
  font-size:12px;
}

dl{
padding:5px 0 5px 20px;
}

dt{
padding:15px 0 0 0;
}

dd{
padding:5px 0 5px 15px;
}

ol {
	margin-left:20px;
}
ol li {
	list-style-image:initial;
	list-style-position:initial;
	list-style-type:lower-roman;
    padding:5px 0 10px 0;
}